Subject: [CCAMP] Transport NBI Call Cancelled for Today (13 Sept 2017)

From: <[email-masked]>
Date: Wed, 13 Sep 2017 07:34:28 +0100

Hi All, 

Apologies for the short notice, but we will have to cancel this
afternoons/evening) call, both Italo and I have some personal conflicts and
we will be unable to chair the call. We will continue as normal next week
(Wednesday 20th Sept), the current agenda for the meeting is:

1. Use Case I-D - Review and agreement of current (revision 8) draft before
submission

2. Use Case 1 Analysis - Review updates and JSON code example(s)

3. Use Case 3 Analysis - Prepare and develop first version of I-D

4. AOB

If you have an urgent contribution/discussion point for Use Case I-D or UC1
I-D, please continue to use email and we can organize separate calls as
needed. 

BR, Italo and Dan.